[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] RHEL with K12LTSP packages



From reading this list I see that I might be able to upgrade to RHEL 4 with K12LTSP packages. Is that correct? If so, where do I download them?

Thanks,


Don

"Blessed are the flexible, for they shall not get bent out of shape"--Anonymous

Don Watkins, Technology Director
Franklinville Central School
Tel: 716-676-8004          Mobile: 716-474-5675   
http://www.franklinville.wnyric.org/~dwatkins


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]